h1, h2, h3, h4, h5 {
  font-weight: normal;
  margin: 0;
}
a { color: #dc1f27; }
.ignore_width { width: auto !important; }
#common .border-top { border-top: 1px dashed #cccccc; }
#common .border-bottom { border-bottom: 1px dashed #cccccc; }
#common .border-left { border-left: 1px dashed #cccccc; }
#common .border-right { border-right: 1px dashed #cccccc; }
html, body {
  background: #eeeeee;
  font-family: Georgia;
  color: #585858;
  padding:0;
  margin:0;
}
body{  padding:10px 0;}
#wrapper {
  background: #ffffff;
  overflow: auto;
  overflow-x: hidden;
  border: 1px solid #cccccc;
  border-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  margin-top: 1em;
  position:relative;
}
#wrapper #header {
position:relative;
height:126px;
  background:#CD141A url("../../img/iwa_topbanner_980.jpg") no-repeat top left;
  width: 980px;
  margin-left: -10px;
  margin-right: -10px;
}

/* Logo ========================================================= */
#logo{position:absolute;width:450px;height:67px;margin:0;padding:0;overflow:hidden;top:52px;left:20px;}
#logo span{position:absolute;width:450px;height:67px;top:0;left:0;background:transparent url("../../img/iwa_logo.png") no-repeat top left;}

/* =============================================================== */
#wrapper #navigation {
  background: url(../../img/small-bg-gradient.png) repeat-x;
  width: 980px;
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 20px;
  padding-right: 20px;
}
#wrapper #navigation ul {
  float: left;
  list-style: none;
  margin-bottom: 0;
  width: 940px;
}
#wrapper #navigation ul li {
  float: left;
  margin: 0;
  margin-right: 1px;
  margin-bottom: 0.5em;
}
#wrapper #navigation ul li a {
  display: block;
  padding: 4px 8px;
  background: #ececec url(../../img/small-bg-gradient.png) repeat-x;
  color: #585858;
  font-size: 1.1em;
  text-decoration: none;
}
#wrapper #navigation ul li a:hover {
  background: #dc1f27 url(../../img/small-bg-gradient.png) repeat-x;
  color: #ffffff;
}
#wrapper #navigation ul li a.active {
  background: #dc1f27 url(../../img/small-bg-gradient.png) repeat-x;
  color: #ffffff;
}
#wrapper #sub_navigation { margin-top: 2.6em; }
#wrapper #sub_navigation ul { list-style: none; }
#wrapper #sub_navigation ul li { margin-left: 0.6em; padding:0 0 0.25em 0;margin:0 0 0.25em 0;}
#wrapper #sub_navigation ul li a {
  color: #585858;
  text-decoration: none;
}
#wrapper #sub_navigation ul li a:hover { color: #dc1f27; }
#wrapper #sub_navigation ul li a.active { color: #dc1f27; }
#wrapper #body {
  margin-top: 0.4em;
  text-align: left;
}


#wrapper #body .headers { margin-bottom: 1em; }
#wrapper #body h1 {
  color: #dc1f27;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.8em;
}
#wrapper #body h2 {
  color: #dc1f27;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.8em;
}
#wrapper #body h3 {
  color: #dc1f27;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.8em;
}
#wrapper #body h4 {
  color: #dc1f27;
  margin-bottom:1em;
}
#wrapper #body h5 {
  color: #dc1f27;
}
#wrapper #body h1 {
  color: #dc1f27;
  /*font-size: 2em;*/
  font-weight:normal;
  /*line-height: 1em;*/
  border-bottom: 1px solid #cccccc;
  margin-bottom: 0.5em;
}

#wrapper #body p {
  padding-right:1em;
}


/* Publications ============================================================== */
#wrapper #body #publication-detail h4{font-size:1em;font-weight:bold;color:#585858;border:0;margin-bottom:0;padding-bottom:0;}
#wrapper #body #publication-detail h5{font-size:1em;font-weight:bold;color:#585858;border:0;}
#wrapper #body #publication-detail img{background:#fff;width:120px;height:145px;float:right;border:20px solid #fff;}

#free-agenda, #member-download{border:1px solid #dadada;padding:1em;background:#f5f5f5;margin:0 0 1em 0;}
#free-agenda li, #member-download li{display:inline;margin:0;padding:0;}
#free-agenda li a{padding-left:20px;background:transparent url("../../g/ico-acrobat.gif") no-repeat center left;}


/* Headline box ============================================================== */
#headline { border: 1px solid #585858; }
#headline h5 { color: #fff!important; margin-bottom:0!important;border-bottom:0!important;}
#headline #top {
  background: #585858;
  color: #ffffff;
}
#headline #image {
  margin: 5px 5px 0 5px;
  padding:0;
  float: left;
}
#headline #image a { text-decoration: none; padding:0;margin:0;line-height:0;}
#headline #image p {
  font-size: 0.85em;
  color: #ffffff;
  padding: 0 0.6em;
}
#headline #copy {
  float: left;
  padding: 0.8em 1.3em;
  width: 270px;
}
#headline #copy h1 {
  color: #dc1f27;
  font-size: 2.3em;
  line-height: 1em;
  text-align: left;
  margin-bottom: 0;
  border: 0;
}
#headline #copy h1 a { text-decoration: none; }
#headline #copy p {
  margin-top: 1em;
  margin-bottom: 0em;
  font-size: 1em;
}

/* Headline box ends ??  */
#wrapper #body .content-box { margin-top: 0.8em; }
#wrapper #body .content-box h4 {
  color: #dc1f27;
  border-bottom: 2px solid #cccccc;
  text-align: left;
}
#wrapper #body .content-box img { margin-top: 0.5em; }
#wrapper #body .content-box p { font-size: 0.9em;}
#wrapper #body .content-box ul { list-style: none; }
#wrapper #body .content-box ul li {
  margin-left: 0;
  margin-bottom: 0.5em;
}
#wrapper #body .content-box ul li a {
  text-align: left;
  text-decoration: none;
}
#wrapper #body .content-box ul li p { margin-bottom: 0; }
#wrapper #body #publications { list-style: none; }
#wrapper #body #publications li {
  margin-left: 0.5em;
  float: left;
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 0.2em;
  margin-bottom: 0.6em;
}
#wrapper #body #publications li .image {
  float: left;
  width: 130px;
  margin-top:10px;
}
#wrapper #body #publications li .item {
  width: 370px;
  float: left;
}
#wrapper #body #publications li .item h3 {
  color: #dc1f27;
  text-align: left;
  border:0;
  margin-bottom:0;padding-bottom:0;
}
#wrapper #body #publications li .item h3 a { text-decoration: none; }

#wrapper #body #events { list-style: none; }
#wrapper #body #events h3 { color: #dc1f27; }
#wrapper #body #events h3 a { text-decoration: none; }
#wrapper #body #events .event {
  clear: both;
  margin-bottom: 1em;
  margin-left: 0;
  border-bottom: 1px dashed #cccccc;
  float: left;
}
#wrapper #body #events .event .date {
  width: 100px;
  color: #ffffff;
  background: #3c3c3c;
  float: left;
  margin-right: 1em;
  margin-bottom: 0.5em;
  padding: 1em;
  text-align: center;
  font-size: 1.2em;
}
#wrapper #body #events .event .text {
  width: 500px;
  float: left;
}

#wrapper #sidebar-right {
  margin-left: -1px;
}
#wrapper #search_area {
	position: absolute;
	right: 26px;
}
#wrapper #search_area #search { float: left; }
#wrapper #search_area #search_submit {
  float: left;
  padding: 0.1em 0.2em;
}

/* Right hand col ============================================== */

#user_details div{  border-bottom: 1px dashed #cccccc;padding:0 14px 14px 14px;}
#user_details div p{margin:0;padding:0;}
#user_details div p#why{margin:0;padding:1em 0 0 0;font-size:0.85em;}


/* Ads ========================================================= */

#wrapper #sidebar-right .feature {
}

#ads {float: left;padding-top:5px;}
#ads a{text-indent:-100000px;display:block;height:98px;width:220px;}
#ads-events{border-top:1px dashed #ccc;padding-top:6px;margin-top:6px;}
#ad-management a{height:179px;background:transparent url("../../img/iwa-apply-management.jpg") no-repeat 6px 0;} /*iwa-apply.jpg*/
#ad-join a{height:179px;background:transparent url("../../img/join-the-iwa.jpg") no-repeat 6px 0;} /*iwa-apply.jpg*/
#ad-donate a{background:transparent url("../../img/donate-button.jpg") no-repeat 6px 0;}
#ad-letstalk a{background:transparent url("../../img/letstalkcancerbanneriwa.jpg") no-repeat 6px 0;}
#ad-cow a{background:transparent url("../../img/right_feature_2.jpg") no-repeat 6px 0;}
#ad-publications a{background:transparent url("../../img/bookshelf-button.jpg") no-repeat 6px 0;}
#ad-businessawards {margin-bottom:10px;}
#ad-businessawards a{background:transparent url("../../img/business-awards-2014.jpg") no-repeat 6px 0;}
#ad-events a{background:transparent url("../../img/right_feature_3.jpg") no-repeat 6px 0;}
#ad-inspire-2011 a {background:transparent url("../../img/right_feature_4.jpg") no-repeat 6px 0;}
#ad-wales-factfile a {background:transparent url("../../img/wales-factfile.jpg") no-repeat 6px 0;}
#ad-director-blog a {background:transparent url("../../img/directors-blog.jpg") no-repeat 6px 0;}
#ad-assembly-monitoring a {background:transparent url("../../img/assembly-monitoring.jpg") no-repeat 6px 0;}
#ad-contact a {background:transparent url("../../img/contact.jpg") no-repeat 6px 0;}
/*#ad-job a {background:transparent url("../../img/right_feature_job.jpg") no-repeat 6px 0;}
#ad-job a {background:transparent url("../../img/right_admin_job.jpg") no-repeat 6px 0;}
#ad-job a {background:transparent url("../../img/button-iwa-office-manager.jpg") no-repeat 6px 0;height: 115px;margin-bottom: 10px}*/
#ad-job a {background:transparent url("../../img/iwa-apply-finance.jpg") no-repeat 6px 0;height: 171px;margin-bottom: 10px}

#ad-convention a {background:transparent url("../../img/iwa-convention.gif") no-repeat 6px 0;}



#ad-changing a {background:transparent url("../../img/iwa-digital-think-tank.jpg") no-repeat 6px 0;height: 185px;margin-bottom: 10px}
#ad-chair a {background:transparent url("../../img/chair-ad.gif") no-repeat 6px 0;height: 115px;margin-bottom: 10px}
/*  */
#calendar{padding-left:6px;}

#wrapper #footer {
  margin-top: 1em;
  padding: 1em 0;
  border-top: 1px solid #cccccc;
}
#wrapper #footer p {
  color: #585858;
  font-size: 0.8em;
  margin:0;padding:0;
}


form fieldset legend{padding:0;margin:0; color: #dc1f27;font-size:1.6em;}
form fieldset { margin:0 0 1em 0;padding:1em 0 0 0; }
form ul { list-style: none; margin:0;padding:0;}
form ul li{margin:0;padding:0;}
form ul li label {
  display: block;
  /*width: 25%;
  float: left;
  clear: both;
  text-align: right;
  padding-top: 0.3em;
  padding-right: 2em;*/
}
form:not(.no-style) ul li strong {
  /*float: right;
  clear: both;
  margin-left: 25%;*/
}
form:not(.no-style) ul li input { padding: 0.2em; }
form:not(.no-style) ul li select { padding: 0.2em; }
form:not(.no-style) ul li textarea { padding: 0.2em; }
form:not(.no-style) ul li input {width: 65%;margin-bottom: 1em;}
form:not(.no-style) ul li select {width: 32.5%; margin-bottom: 1em;}
form:not(.no-style) ul li input[type*="submit"] {padding: 1em 2em;width: auto;/*margin-left: 25%;*/}
form:not(.no-style) ul li input[type*="checkbox"] { width: auto; }
form:not(.no-style) ul li textarea {width: 65%;margin-bottom: 1em;}



table { width: 100%; }
table td {
  border-bottom: 1px solid #dadada;
  border-right: 1px solid #ffffff;
  padding: 0.2em 0.4em;
}
table tr {
  border-bottom: 1px solid #dadada;
  border-right: 1px solid #ffffff;
  padding: 0.2em 0.4em;
}
table th {
  border-bottom: 1px solid #dadada;
  border-right: 1px solid #ffffff;
  padding: 0.2em 0.4em;
}
table td a { color: #8a7575; }
table th {
  border-bottom: 3px solid #dadada;
  vertical-align: bottom;
}
table tr.odd td {background: #ececec;}


.search_results {list-style: none;margin-bottom: 2em;}
.search_results li {margin:0 0 1em 0!important;padding:0!important;border:0!important;}
.search_results li h4{margin:0!important;padding:0!important;font-size:1em;}
.search_results li p{margin:0;padding:0;font-size:0.9em;}



.search_results li .highlight { background: #fff6a9; }

/* Staff */
/*
#staff div{clear:both;padding:1em 0 0 0;border-top:1px dashed #ccc;}
#staff img{float:left;margin-top:-60px;}
#staff div.top{padding:0;border-top:0;}
*/

#staff {padding:0;border-bottom:none;float:left;}
#staff div.top{border-bottom:1px dashed #ccc;margin-bottom: 1em;}
#staff h3 {margin-left:110px;}
#staff h3 {border:0!important;line-height:normal;}
#staff h3 span{display:block;color:#000;}

#staff .content {margin-left:110px;border:none;padding: 0;}
#staff .content h3, #staff .content p{margin-left:0;}

#staff .img{border:none;padding: 0;float:left;margin-top:-60px;}
#staff .img img{float:none;margin-top:0;}
#staff .img .social {border:none;padding: 0;clear:both;}
#staff .img .social img {float:left;margin:0 5px 0 0;}

#trustees div{clear:both;padding:1em 0 0 0;border-top:1px dashed #ccc;position:relative;}
#trustees img{position:absolute;top:20px;left:0;}
#trustees div.top{padding:0;border-top:0;}
#trustees div.top img{position:absolute;top:7px;left:0;}
#trustees h3, #trustees p{margin-left:110px;}
#trustees h3{border:0!important;line-height:normal;}
#trustees h3 span{display:block;color:#000;}


#purchases, #agenda-issues{margin:0 0 2em 0!important;padding:0!important;list-style-type:none;}
#purchases li, #agenda-issues li{margin:0 0 0.5em 0!important;padding:0!important;}
#purchases li a{padding-left:20px;background:transparent url("../../g/ico-acrobat.gif") no-repeat center left;}
#agenda-issues li a{padding-left:20px;background:transparent url("../../g/ico-acrobat.gif") no-repeat center left;}

/* Member matrix */
#member-matrix{font-family:Arial, Helvetica, sans-serif;font-size:0.85em;padding-right:10px}
#member-matrix .ns{background:#fff;}
#member-matrix img{margin-top:2px;}
#member-matrix tr.dark th, #member-matrix tr.light th{background:#ededed;font-weight:normal;}
#member-matrix tr.dark td{background:#f5f5f5;}
#member-matrix th{font-weight:normal;background:#f5f5f5;text-align:left;vertical-align:bottom;border-bottom:1px solid #fff;border-right:1px solid #fff;padding:0.2em 0.5em;}
#member-matrix td{border-bottom:1px solid #dadada;padding:0.2em 0.5em;text-align:center}
#member-matrix tr.buttons td{padding:1em 0;}
#member-matrix tr.buttons th{border-bottom:1px solid #dadada}
/*#member-matrix td a{background:#4DA541;color:#fff;padding:0.2em 0.5em;}
#member-matrix td a:hover{background:#6EC260;text-decoration:none;color:#fff;}*/
#member-matrix tr.dark th.no-shade, #member-matrix tr.light th.no-shade{background:#fff;}
#member-matrix tr.dark th.active, #member-matrix tr.light th.active, #member-matrix tr.dark td.active, #member-matrix tr.light td.active{background:#DC1F27;color:#fff}
#member-matrix a{color:#7d7d7d;text-decoration:none;}
#member-matrix a:hover{text-decoration:underline;}
#member-matrix td.active a{color:#fff;}
#member-matrix #member-type th{text-align:center;padding:0.25em 1.25em;}

table#member-matrix {margin-bottom:10px;}

/* Login form */
.login form {margin-left:0 !important;}
.login form label {text-align:left !important;}
.login form input {margin-left:0 !important;}
.login form #email {width: 90%;}
.login form #password {width: 90%;}

.errors{color:#DC1F27;}

div.flash_messages{border:1px solid #DC1F27;background:#FBEFEF;padding:0;width:940px;float:left;margin:10px 0 20px 10px;}
div.flash_messages ul{margin:0;padding:1em 1em 0.5em 1em;list-style-type:none;color:#000;}
div.flash_messages ul li{margin:0 0 0.5em 0;padding:0;}

/* Q'airre */
input.radio {float:left;margin:0 1em 0 0;padding:0;width:auto;}
label.radio{margin:0;padding:0;display:inline;}
label.text{margin:0;padding:0;display:inline;}

input.sub_radio{width: auto !important;float: left;}

#top_right{position:absolute;top:132px;right:31px;z-index:10000}
.account-agenda {margin-top: 1em;}
.account-publications ul, .account-agenda ul {list-style: none;}
.account-publications ul li, .account-agenda ul li {padding:0.2em;margin-left:0;}
.account-download-link{}

.odd {}
.even {background: #e9e9e9;}

.pricing_options ul {list-style: none;}
.pricing_options ul li {margin-left: 0;}

/* New styles */

#wrapper #body .col_dark {background:#262626;color:#fff;}
#wrapper #body .col_dark h4 a {color: #fff; text-decoration: none; font-weight: normal;}
#wrapper #body .col_dark div.i{padding:4px 8px 8px 8px!important;}
#wrapper #body .col_dark a{color:#fff; text-decoration: none; font-weight: bold; display: block;}
#wrapper #body .col_dark a:hover{text-decoration: underline;}
#wrapper #body .col_dark p {font-style: italic; margin-bottom: 0.6em;}
#wrapper #body .col_dark .read_more {margin-bottom: 0.6em; display: block;}
#wrapper #body .col_dark img{border:1px solid #dadada;}
#wrapper #body .col_dark h4{background:#CD141A url("../../g/iwa-small.gif") no-repeat 4px 4px;padding-left:50px;color:#fff!important;border:0;margin-bottom:0;padding-bottom:0;}

#wrapper #body .col_dark_agenda {background:#262626;color:#fff;}
#wrapper #body .col_dark_agenda h4 a {color: #fff; text-decoration: none; font-weight: normal;}
#wrapper #body .col_dark_agenda div.i{padding:4px 8px 8px 8px!important;}
#wrapper #body .col_dark_agenda a{color:#fff; text-decoration: none; font-weight: bold; display: block;}
#wrapper #body .col_dark_agenda a:hover{text-decoration: underline;}
#wrapper #body .col_dark_agenda p {font-style: italic; margin-bottom: 0.6em;}
#wrapper #body .col_dark_agenda .read_more {margin-bottom: 0.6em; display: block;}
#wrapper #body .col_dark_agenda img{border:none;margin-top:0;}
#wrapper #body .col_dark_agenda h4{background:#CD141A;color:#fff!important;padding: 5px;border:0;margin-bottom:0;line-height:19px;}

#headline{background:#E0E0E0;}

#wrapper #body .events_box{background:#E0E0E0;}
#wrapper #body .events_box h4{  background:#585858;color:#ffffff;border:0;margin-bottom:0;padding:0 0 0 4px;}

#wrapper #body .events_box #events { list-style: none; padding:8px;}
#wrapper #body .events_box #events li{}
#wrapper #body .events_box #events h3 { color: #dc1f27; }
#wrapper #body .events_box #events h3 a { text-decoration: none; }
#wrapper #body .events_box #events .event {
  clear: both;
  margin-bottom: 1em;
  margin-left: 0;
  border-bottom: 1px dashed #fff;
  float: left;
  width: 100%;
}
#wrapper #body .events_box #events .event .date {
  width: 100px;
  color: #ffffff;
  background: #CD141A;
  float: left;
  margin-right: 1em;
  margin-bottom: 0.5em;
  padding: 1em;
  text-align: center;
  font-size: 1.2em;
}
#wrapper #body .events_box #events .event .event_text {
  width: 300px;
  float: right;
  padding-bottom:8px;
}
#wrapper #body .events_box #events .event .event_text h5 {
	margin-top:0;
  font-size:1em;
}
#wrapper #body .events_box #events.frontpage {

}
#wrapper #body .events_box #events.frontpage .event .date {
	width: 30px;
	padding: 0.5em;
}

#wrapper #body .agenda_homepage ul { border-top: 1px dashed #fff; margin-top: 0.6em; margin-bottom: 0; padding-top: 0.6em; }
#wrapper #body .agenda_homepage ul li { font-size: 0.9em; border-bottom: 1px dashed #fff; padding-bottom: 0.6em; margin-bottom: 0.6em; }

a.read_more {font-family: Helvetica, Arial;}

.notice{
	background: #CD141A;
	color: #fff;
	padding:20px;
	font-size: 1.5em;
}
.notice a{
	color: #fff;
}
